% This file was created by tikzplotlib v0.9.8.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.12156862745098,0.466666666666667,0.705882352941177}

\begin{axis}[
log basis y={10},
tick align=outside,
tick pos=left,
title={Gompertz Vo=1E-9 ml, A=32.78B},
x grid style={white!69.0196078431373!black},
xlabel={Bt},
xmin=0.0, xmax=1.0,
xtick style={color=black},
y grid style={white!69.0196078431373!black},
ylabel={V(t) (ml)},
ymin=1e-9, ymax=2.47548425326204,
ymode=log,
ytick style={color=black}
]
\fill[blue, opacity=0.35]({rel axis cs:0,0}) rectangle ({rel axis cs:0.1,1});
\fill[red, opacity=0.35]({rel axis cs:0.1,0}) rectangle ({rel axis cs:1,1});
%\node[draw] at (8,1) {some text};
%\node[anchor=west,draw] at (0.3cm,2.8cm) (A) {Best bid price};
\draw (axis cs:0.2,0.035) node[
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (A) {($Bt<0.1$)};
\draw (axis cs:0.025,0.0015) node[
  scale=1,
  anchor=base west,
  text=black,
  rotate=0.0
] (B) {};

%\draw (3,0.0000035) node[] (A) {($Bt<0.1$)}
%		(0.3,0.0000028) node[] (B) {};
\draw[->, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (A.west) to node[auto, swap] {}(B.north); 
\addplot [semithick, color0]
table {%
0 1e-09
0.01 1.38564599004133e-09
0.02 1.91379367421543e-09
0.03 2.63476873168469e-09
0.04 3.6158327351465e-09
0.05 4.94659501865381e-09
0.06 6.74605971901932e-09
0.07 9.17177270678239e-09
0.08 1.24316565312208e-08
0.09 1.67992752703512e-08
0.1 2.26334621373904e-08
0.11 3.04034790707186e-08
0.12 4.0721169176319e-08
0.13 5.43819215631952e-08
0.14 7.24167078101896e-08
0.15 9.615798662297e-08
0.16 1.2732292779191e-07
0.17 1.6811820143389e-07
0.18 2.21371540784862e-07
0.19 2.90696448182747e-07
0.2 3.80697811253608e-07
0.21 4.97227872550691e-07
0.22 6.47704000596877e-07
0.23 8.4150210064736e-07
0.24 1.09044234525885e-06
0.25 1.40938727321271e-06
0.26 1.81697628642038e-06
0.27 2.33652526587345e-06
0.28 2.99712554025996e-06
0.29 3.83498289967063e-06
0.3 4.89504489268493e-06
0.31 6.23297343600134e-06
0.32 7.91752997817898e-06
0.33 1.00334522895656e-05
0.34 1.26849156172286e-05
0.35 1.59996866878462e-05
0.36 2.01340971287087e-05
0.37 2.52789835987662e-05
0.38 3.16667655967941e-05
0.39 3.95798588893825e-05
0.4 4.93606531542267e-05
0.41 6.14233171710539e-05
0.42 7.62677341514259e-05
0.43 9.44959140489378e-05
0.44 0.000116831279433766
0.45 0.000144141277282066
0.46 0.000177463831383885
0.47 0.000218038219604887
0.48 0.000267341037567064
0.49 0.000327127996086953
0.5 0.000399482394595282
0.51 0.000486871217447167
0.52 0.000592209915220923
0.53 0.000718937059510832
0.54 0.000871100198065198
0.55 0.00105345438812601
0.56 0.00127157505020287
0.57 0.00153198696295991
0.58 0.00184231141308481
0.59 0.00221143372258661
0.6 0.00264969360053453
0.61 0.00316910100735217
0.62 0.00378358047790562
0.63 0.00450924712518028
0.64 0.00536471783965474
0.65 0.00637146151077309
0.66 0.00755419242630537
0.67 0.00894131135285422
0.68 0.0105653991661686
0.69 0.0124637682829582
0.7 0.0146790775461065
0.71 0.0172600166319167
0.72 0.0202620664804679
0.73 0.0237483426972851
0.74 0.0277905293351164
0.75 0.0324699109372016
0.76 0.0378785112063526
0.77 0.044120347155543
0.78 0.0513128080933797
0.79 0.0595881692994467
0.8 0.0690952507474369
0.81 0.0800012317353891
0.82 0.0924936327791426
0.83 0.106782476613966
0.84 0.123102640626737
0.85 0.141716413503215
0.86 0.162916269318036
0.87 0.187027872714775
0.88 0.214413329215692
0.89 0.245474695060953
0.9 0.280657761300834
0.91 0.320456127146824
0.92 0.365415577824215
0.93 0.416138782354589
0.94 0.47329032682715
0.95 0.537602098788172
0.96 0.609879038383353
0.97 0.691005271824013
0.98 0.781950642610389
0.99 0.883777655729536
};
\end{axis}

\end{tikzpicture}
